package com.jiayue.insu.inclientqn.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.jiayue.insu.inclientqn.entity.User;

public interface UserService extends IService<User> {

    User findByNameAndPwd(String name,String pwd);

    User findByName(String name);
}
